<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_gexpress2020";  
$password = "gexpress2020";  
$dbname = "gyxbqlbq_gexpress";
// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
$catagory= $_POST["catagoryKey"];
$sql = "SELECT * FROM `product_table`  WHERE product_category = '$catagory' ORDER BY id DESC";
    $run = mysqli_query($conn,$sql);
    while($data = mysqli_fetch_assoc($run)){
    	$item[] = $data ;
    	$json = json_encode(array('contents'=>$item));
    }
    echo $json ;


?>